<?php

  /*
   * @name        JMY CMS
   * @link        https://jmy.su/
   * @copyright   Copyright (C) 2012-2025 JMY LTD
   * @license     LICENSE.txt (see attached file)
   * @version     VERSION.txt (see attached file)
   * @by          Languare temlates (see attached file)
   * @author      Komarov Ivan
   * @edited      Orlov Alexsey
   */

   $lang = array_merge($lang, array (
     'static'                                    => 'Статические страницы',
     'static_desc'                               => 'Создание и редактирование страниц, которые как правило редко изменяются и имеют постоянный адрес.',
     'static_list'                               => 'Список страниц',
     'static_delete_title'                       => 'Удалить страницу - [content]?',
     'static_delete_text'                        => 'Вы действительно хотите удалить страницу "[content]"? Все медиаданные к этой страницы также будут удалены без возможности восстановления!',
     'static_empty'                              => 'Вы ещё не добавили ни одной статической страницы!',
     'static_tab_main'                           => 'Основное',
     'static_tab_settings'                       => 'Настройки',
     'static_add_fulltitle'                      => 'Расширенный заголовок',
     'static_add_fulltitle_pre'                  => 'Укажите расширенный заголовок',
     'static_add_keywords'                       => 'Ключевые слова',
     'static_add_keywords_pre'                   => 'Укажите ключевые слова',
     'static_add_description'                    => 'Описание',
     'static_add_description_pre'                => 'Укажите описание страницы ',
     'static_add_seo'                            => 'Если оставить эти поля пустыми, то они заполнятся автоматически!',
     'static_add'                                => 'Добавить страницу',
     'static_adds'                               => 'Добавление страницы',
     'static_add_ok'                             => 'Страница успешно добавлена!',
     'static_edit'                               => 'Редактировать страницу',
     'static_edits'                              => 'Редактирование страницы',
     'static_edit_ok'                            => 'Страница обновлена успешно!',
     'static_add_title'                          => 'Название страницы',
     'static_add_title_err'                      => 'Необходимо ввести название страницы',
     'static_add_url'                            => 'URL страницы',
     'static_add_url_err_1'                      => 'Необходимо ввести URL страницы',
     'static_add_url_err_2'                      => 'При заполнении URL можно использовать только цифры и английские буквы',
     'static_add_url_err_3'                      => 'Такой URL уже используется',
     'static_tpl_default'                        => 'Шаблон по умолчанию',
     'static_keywords'                           => 'Ключевые слова',
     'static_add_nocat'                          => 'Без категории',
     'static_add_mini'                           => 'миниатюра',
     'static_add_mini_del'                       => 'Удалить миниатюру?',
     'static_add_active'                         => 'Активировать страницу?',
     'static_add_content'                        => 'Содержание страницы',
     'static_add_tpl'                            => 'Шаблон страницы',
     'static_add_upload'                         => 'Загрузка файлов',
     'static_config_title'                       => 'Настройки модуля "Статические страницы"',
     'static_config_post'                        => 'Количество постов на страницу',
     'static_config_post_t'                      => 'Разделение контента по страницам зависит от этой настройки',
     'static_config_com'                         => 'Количество комментариев на страницу',
     'static_config_com_t'                       => 'Количество пользовательских комментариев на одну страницу',
     'static_config_comp'                        => 'Разрешить публикацию комментариев',
     'static_config_comp_t'                      => 'Можно ли пользователям оставлять комментарии при просмотре страницы?',
     'static_config_thumb'                       => 'Ширина миниатюры',
     'static_config_thumb_t'                     => 'Максимальная ширина изображения, при превышении, картинка будет автоматически уменьшена. Ширина в px',
     'static_config_related'                     => 'Похожие статические страницы',
     'static_config_relatedt'                    => 'Вывод похожих статических страниц',
     'static_config_relatedd'                    => 'Включение вывода похожих статических страниц на сайте',
     'static_config_related_imgt'                => 'Изображений при выводе',
     'static_config_related_imgd'                => 'Включение изображений при выводе похожих статических страниц на сайте ',
     'static_config_related_heightt'             => 'Высота изображений',
     'static_config_related_heightd'             => 'Высота изображений вывода похожих статических страниц на сайте. Высота в px (если 0 функция отключается)',
     'static_config_related_thumbst'             => 'Уменьшенные копии',
     'static_config_related_thumbsd'             => 'При включении меняется вес и путь картинок вывода похожих статических страниц на сайте',
     'static_config_related_widthtt'             => 'Ширина изображений',
     'static_config_related_widthtd'             => 'Ширина изображений вывода похожих статических страниц на сайте. Ширина в px (если 0 функция отключается)',
     'static_config_main_relatedt'               => 'Кол-во похожих статических страниц',
     'static_config_main_relatedd'               => 'Сколько похожих статических страниц выводить на страницу',
     'static_config_bookmarks'                   => 'Закладки статических страниц пользователей',
     'static_config_main_bookmarkst'             => 'Закладки пользователей',
     'static_config_main_bookmarksd'             => 'Разрешить пользователям добавлять закладки на сайте?',
     'static_config_numbookmarks'                => 'Лимит закладок пользователя',
     'static_config_numbookmarksd'               => 'Максимальное колличество закладок у пользователя',
     'static_allow_comment'                      => 'Разрешить комментирование',
     'static_block_comment'                      => 'Запретить комментирование',
     'static_onmoder'                            => 'Статические страницы на модерации',
     'static_onmoder_list'                       => 'Список статических страниц на модерации',
     'static_onmoder_empty'                      => 'Статические страницы на модерации отсутствуют!',
     'static_moder'                              => 'У вас имеются статические страницы на модерации! <a style="color: #FFF;" href="{ADMIN}/moderation/mod/content">Перейти</a></p>',
     'static_ccleancom_title'                    => 'Очистить счетсик комментариев - [content]?',
     'static_ccleancom_text'                     => 'Вы действительно хотите очистить счетчик комментариев  "[content]"?  При очистке счетчика комментариев будут удалены все комментарии касающиеся этой статьи!',
     'static_cleancounter_title'                 => 'Очистить счетсик просмотров - [content]?',
     'static_cleancounter_text'                  => 'Вы действительно хотите очистить счетчик просмотров  "[content]"?  При очистке счетчика просмотров будут сброшены все просмотры  касающиеся этой статьи!',
     'static_action_clean'                       => 'Очистить просмотры',
     'static_order_empty'                        => 'Такие страницы отсутствуют!',
   ));
